252 posts / 0 new / Last post
  October 29, 2015 - 3:32am
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0

ok how did you do that update?

  October 29, 2015 - 5:54am
sqig's picture
Offline
Joined: Sep 2015
Posts: 23
Kudos: 0

No, problem to go back to 5.3 from 6.2.1as Apple is still signing it.

  October 29, 2015 - 9:40am
Chriek's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0
  sqig wrote:

No, problem to go back to 5.3 from 6.2.1as Apple is still signing it.

I did that, the problem is that I can't jailbreak that now either due to the errors I described.

  October 29, 2015 - 10:34am
bms270's picture
Offline
Joined: Oct 2015
Posts: 10
Kudos: 0
  Chriek wrote:
  bms270 wrote:
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

The Jailbreak process is to copy a jailbroken firmware on your ATV not jailbreaking the existing firmware. That is why you have to setup everything as if your ATV is reset to factory default. This jailbreak process requires you to have 5.3 (jailbroken?) to copy 6.2.1 firmware as described by James in the first post.

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

Why shouldn't I update before the jailbreak? How else would I get a hold of the newest iOS then without updating? It was jailbroken before as well. I have successfully downgraded now but gets the error when I try to jailbreak the older iOS as well.

  October 29, 2015 - 10:47am
bms270's picture
Offline
Joined: Oct 2015
Posts: 10
Kudos: 0
  Chriek wrote:
  bms270 wrote:
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

Why shouldn't I update before the jailbreak? How else would I get a hold of the newest iOS then without updating? It was jailbroken before as well. I have successfully downgraded now but gets the error when I try to jailbreak the older iOS as well.

The Jailbreak process is to copy a jailbroken firmware on your ATV not jailbreaking the existing firmware. That is why you have to setup everything as if your ATV is reset to factory default. This jailbreak process requires you to have 5.3 (jailbroken?) to copy 6.2.1 firmware as described by James in the first post.

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

  October 29, 2015 - 11:23am
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0
  bms270 wrote:
  Chriek wrote:
  bms270 wrote:
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

Why shouldn't I update before the jailbreak? How else would I get a hold of the newest iOS then without updating? It was jailbroken before as well. I have successfully downgraded now but gets the error when I try to jailbreak the older iOS as well.

The Jailbreak process is to copy a jailbroken firmware on your ATV not jailbreaking the existing firmware. That is why you have to setup everything as if your ATV is reset to factory default. This jailbreak process requires you to have 5.3 (jailbroken?) to copy 6.2.1 firmware as described by James in the first post.

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

Hi I have against (Chriek) lots of instructions. but somehow he does not want to implement it, or he do not know how

  October 29, 2015 - 11:29am
arildh.3065's picture
Offline
Joined: Nov 2011
Posts: 11
Kudos: 1
  bms270 wrote:
  arildh.3065 wrote:
  MagnusVonMagnum wrote:
  arildh.3065 wrote:

After the OS 10 El capitan came I have not been able to use Airplay from any of my Apple devices, on my jailbreaked ATV (using Seas0nPass of course) For the record I got your seasOnPass beta to work perfect, thanks...

I tested Airplay from all my apple devices after updating ATV before "installing" Seas0nPass. And it worked perfect.
From my mac the Airplay is turned of, and is "greyed out" From iPhone and Pad the Apple Tv is visible, but he "same screen" option is not visible. Is there a solution to this, or is it the cost of using Seas0nPass?

Are you using 5.3 firmware for the untethered jailbreak? I'm under the impression that Airplay wasn't upgraded to "mirroring" and all those tricks until after that point, but I could be wrong. The tethered jailbreak for the newest firmware should have all the Airplay bells and whistles working, assuming you can get it to work. I don't think it likes El Capitan 10.11.1 too well.

Yes 5.3 for the unt.... jailb... the problem started when El capitan came, or rather el captan tighter with the Jailbreak, Maybe I am doing something wrong, so if you have some tips I am all ears. I only know that airplay worked with the jailbreaked ATV before El capitan came, and it works without the jailbreaking.

iOS9 (iPhone/iPad) Airplay mirroring does not work with 5.3 AppleTV. In order to get it work you should update to 6.2.1 which is what this thread is all about. Are you getting any errors during this process?

I did upgrade to 6.21 before running the JB; Sesonspass 0.9.7. After the JB was done, and atvflashback was installed the ATV was automaticly back to 5.3. I assume this is correct? It is not possible to upgrade to 6.2.1 after the JB and ATVflash.. is done, at least it says so when I try. And then some people in this thread says that you should not upgrade before the JB ????

  October 29, 2015 - 12:24pm
Chriek's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0
  jeromer.7586 wrote:
  bms270 wrote:
  Chriek wrote:
  bms270 wrote:
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

I have managed to put 5.3 in again, problem is that the jailbreak process doesn't work on that either.

Why shouldn't I update before the jailbreak? How else would I get a hold of the newest iOS then without updating? It was jailbroken before as well. I have successfully downgraded now but gets the error when I try to jailbreak the older iOS as well.

The Jailbreak process is to copy a jailbroken firmware on your ATV not jailbreaking the existing firmware. That is why you have to setup everything as if your ATV is reset to factory default. This jailbreak process requires you to have 5.3 (jailbroken?) to copy 6.2.1 firmware as described by James in the first post.

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

Hi I have against (Chriek) lots of instructions. but somehow he does not want to implement it, or he do not know how

  October 29, 2015 - 12:48pm
arildh.3065's picture
Offline
Joined: Nov 2011
Posts: 11
Kudos: 1
  arildh.3065 wrote:
  bms270 wrote:
  arildh.3065 wrote:
  MagnusVonMagnum wrote:
  arildh.3065 wrote:

After the OS 10 El capitan came I have not been able to use Airplay from any of my Apple devices, on my jailbreaked ATV (using Seas0nPass of course) For the record I got your seasOnPass beta to work perfect, thanks...

I tested Airplay from all my apple devices after updating ATV before "installing" Seas0nPass. And it worked perfect.
From my mac the Airplay is turned of, and is "greyed out" From iPhone and Pad the Apple Tv is visible, but he "same screen" option is not visible. Is there a solution to this, or is it the cost of using Seas0nPass?

Are you using 5.3 firmware for the untethered jailbreak? I'm under the impression that Airplay wasn't upgraded to "mirroring" and all those tricks until after that point, but I could be wrong. The tethered jailbreak for the newest firmware should have all the Airplay bells and whistles working, assuming you can get it to work. I don't think it likes El Capitan 10.11.1 too well.

Yes 5.3 for the unt.... jailb... the problem started when El capitan came, or rather el captan tighter with the Jailbreak, Maybe I am doing something wrong, so if you have some tips I am all ears. I only know that airplay worked with the jailbreaked ATV before El capitan came, and it works without the jailbreaking.

iOS9 (iPhone/iPad) Airplay mirroring does not work with 5.3 AppleTV. In order to get it work you should update to 6.2.1 which is what this thread is all about. Are you getting any errors during this process?

I did upgrade to 6.21 before running the JB; Sesonspass 0.9.7. After the JB was done, and atvflashback was installed the ATV was automaticly back to 5.3. I assume this is correct? It is not possible to upgrade to 6.2.1 after the JB and ATVflash.. is done, at least it says so when I try. And then some people in this thread says that you should not upgrade before the JB ????

Now I got it, stupid user error from my side. Frown When I read James`s text in the start one more time ".....and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button." I got the install 6... to start, and then clicked Boot tethered and then run ATVflash. Now airplay and everything is working.

  October 29, 2015 - 12:52pm
jeromer.7586's picture
Offline
Joined: Nov 2011
Posts: 28
Kudos: 0

1 October 23, 2015 - 1:07am

james's picture
STAFF
james
Offline
Joined: Jun 2008
Posts: 6093

We've made available a beta version of Seas0nPass that supports both OS X 10.11 (El Capitan) and the latest 6.2.1 (iOS 7.1.2) Apple TV software on the ATV2.

Notes

This beta is available for Mac only.
This version defaults to 5.3 (untethered) and you can install 6.2.1 (tethered) by right-clicking the Create IPSW button.
The 6.2.1 jailbreak is tethered (for now) so please ensure you know what that means before using this.
Download link
https://github.com/firecore/Seas0nPass/release...

Feel free to share feedback (works/doesn't work) in this thread.

  October 29, 2015 - 4:25pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  bms270 wrote:
  Chriek wrote:
  bms270 wrote:
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

Why shouldn't I update before the jailbreak? How else would I get a hold of the newest iOS then without updating? It was jailbroken before as well. I have successfully downgraded now but gets the error when I try to jailbreak the older iOS as well.

The Jailbreak process is to copy a jailbroken firmware on your ATV not jailbreaking the existing firmware. That is why you have to setup everything as if your ATV is reset to factory default. This jailbreak process requires you to have 5.3 (jailbroken?) to copy 6.2.1 firmware as described by James in the first post.

You shouldn't have updated the ATV before jailbreak. AFAIK this process works only when you are running 5.3. I am not sure how you can downgrade now. Maybe someone else can help you here..

I've seen this mentioned a few times so I figured I would chime in. It is NOT A pre-requisite to be running 5.3 for this to work. You could have 4.1->6.2.1 and it shouldn't matter.

  October 29, 2015 - 4:27pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

That generally just means the timing was off somewhere when you got into DFU. occasionally this can happen. Unplug the AppleTV and try again. make sure before you get into DFU that the light is blinking at a consistent semi-fast pace before you get into DFU. If the device isnt properly powered or the timing was slightly off this can lead to that issue.

  October 29, 2015 - 4:30pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  TomTomTuning wrote:
  bms270 wrote:

Went through the process and it worked like a charm. No issues at all. Tested with iOS9 AirPlay and all works fine. Thanks a million for this update.. Looking forward to the untethered..

Can I install Kodi on this version?

I was able to install Kodi, and then TVAddons... But overall Kodi has been very buggy. There is some UI lags, occasional video skipping, and crashing as well. I will play around with Kodi again this afternoon and see if it's usable.

It is also possible to install an older version of XBMC rather than Kodi, If you would like to try this route you can install nitoTV and its listed in the Favorites list as an option. Make sure you remove Kodi first though!

for the more adventurous that feel safe using SSH you can always SSH in and type

apt-get remove org.xbmc.kodi-atv2 -y --force-yes
apt-get install org.xbmc.xbmc-atv2 -y --force-yes

  October 29, 2015 - 4:32pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  Chriek wrote:

So I updated my ATV2 today to the latest firmware and tried jailbreaking it with Seas0npass 0.9.7 on my Mac (OSX 10.11.1). It comes to the stage where I put it in DFU mode, but a while later I get the error "Failed to reset USB counters.". Why is this? Tried to downgrade and jailbreak the previous version but once there I get an other error, "Filesystem patches failed". So now I'm stuck.

Any suggestions?

I seem to be seeing a lot of these reports here, I can't really give any more insight without seeing a SP_Debug.log. I dont need the full contents just from the beginning of the latest log. (from here 2015-07-16 12:19:40.823 Seas0nPass[10145:873037] BEGIN NEW SESSION
2015-07-16 12:19:40.823 Seas0nPass[10145:873037] ************************-> on)

You can get to the log by choosing: Help -> Show log in finder.

  October 29, 2015 - 4:34pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  arildh.3065 wrote:

After the OS 10 El capitan came I have not been able to use Airplay from any of my Apple devices, on my jailbreaked ATV (using Seas0nPass of course) For the record I got your seasOnPass beta to work perfect, thanks...

I tested Airplay from all my apple devices after updating ATV before "installing" Seas0nPass. And it worked perfect.
From my mac the Airplay is turned of, and is "greyed out" From iPhone and Pad the Apple Tv is visible, but he "same screen" option is not visible. Is there a solution to this, or is it the cost of using Seas0nPass?

Im not sure if there are kernel patches that are wrong, or something else that needs to be done to fix this. been investigating without much luck isolating the problem. Ill continue to look into it, sorry i can't give better feedback.

  October 29, 2015 - 4:58pm
MagnusVonMagnum's picture
Offline
Joined: Oct 2015
Posts: 13
Kudos: 0
  nitoTV wrote:
  TomTomTuning wrote:
  bms270 wrote:

Went through the process and it worked like a charm. No issues at all. Tested with iOS9 AirPlay and all works fine. Thanks a million for this update.. Looking forward to the untethered..

Can I install Kodi on this version?

I was able to install Kodi, and then TVAddons... But overall Kodi has been very buggy. There is some UI lags, occasional video skipping, and crashing as well. I will play around with Kodi again this afternoon and see if it's usable.

It is also possible to install an older version of XBMC rather than Kodi, If you would like to try this route you can install nitoTV and its listed in the Favorites list as an option. Make sure you remove Kodi first though!

for the more adventurous that feel safe using SSH you can always SSH in and type

apt-get remove org.xbmc.kodi-atv2 -y --force-yes
apt-get install org.xbmc.xbmc-atv2 -y --force-yes

What version of XBMC or Kodi is the MOST STABLE to use? I don't really need newer features like HD-Audio (don't have a receiver that could use them anyway). Stability is far more important.

  October 29, 2015 - 5:26pm
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0

Hi Guys,
i am new here and happy to find such a good community.

i have the same issue like many ppl here,ATV 6.2.1 and OS X 10.11 seas0npass 0.9.7 and it won't even detect my atv .
I even tried to downgrade it to 5.3 with seas0npass but nothing worked.

  October 29, 2015 - 6:19pm
TomTomTuning's picture
Offline
Joined: Oct 2015
Posts: 4
Kudos: 0
  Greek wrote:

Hi Guys,
i am new here and happy to find such a good community.

i have the same issue like many ppl here,ATV 6.2.1 and OS X 10.11 seas0npass 0.9.7 and it won't even detect my atv .
I even tried to downgrade it to 5.3 with seas0npass but nothing worked.

Have you tried a different USB cord? I've had issues with some, and changing the cord solved my connection problem.

  October 29, 2015 - 10:52pm
nitoTV's picture
Offline
Joined: Jul 2012
Posts: 22
Kudos: 0
  MagnusVonMagnum wrote:
  nitoTV wrote:
  TomTomTuning wrote:
  bms270 wrote:

Went through the process and it worked like a charm. No issues at all. Tested with iOS9 AirPlay and all works fine. Thanks a million for this update.. Looking forward to the untethered..

Can I install Kodi on this version?

I was able to install Kodi, and then TVAddons... But overall Kodi has been very buggy. There is some UI lags, occasional video skipping, and crashing as well. I will play around with Kodi again this afternoon and see if it's usable.

It is also possible to install an older version of XBMC rather than Kodi, If you would like to try this route you can install nitoTV and its listed in the Favorites list as an option. Make sure you remove Kodi first though!

for the more adventurous that feel safe using SSH you can always SSH in and type

apt-get remove org.xbmc.kodi-atv2 -y --force-yes
apt-get install org.xbmc.xbmc-atv2 -y --force-yes

What version of XBMC or Kodi is the MOST STABLE to use? I don't really need newer features like HD-Audio (don't have a receiver that could use them anyway). Stability is far more important.

There really aren't a whole lot of options, I don't think the repo still has all the older builds, so I think you are limited to last xbmc build b4 it changed to kodi

  October 30, 2015 - 3:13am
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0
  TomTomTuning wrote:
  Greek wrote:

Hi Guys,
i am new here and happy to find such a good community.

i have the same issue like many ppl here,ATV 6.2.1 and OS X 10.11 seas0npass 0.9.7 and it won't even detect my atv .
I even tried to downgrade it to 5.3 with seas0npass but nothing worked.

Have you tried a different USB cord? I've had issues with some, and changing the cord solved my connection problem.

Yes already tried 3 different cords...

  October 30, 2015 - 3:29am
willkuer's picture
Offline
Joined: Oct 2012
Posts: 42
Kudos: 0
  MagnusVonMagnum wrote:
  nitoTV wrote:
  TomTomTuning wrote:
  bms270 wrote:

Went through the process and it worked like a charm. No issues at all. Tested with iOS9 AirPlay and all works fine. Thanks a million for this update.. Looking forward to the untethered..

Can I install Kodi on this version?

I was able to install Kodi, and then TVAddons... But overall Kodi has been very buggy. There is some UI lags, occasional video skipping, and crashing as well. I will play around with Kodi again this afternoon and see if it's usable.

It is also possible to install an older version of XBMC rather than Kodi, If you would like to try this route you can install nitoTV and its listed in the Favorites list as an option. Make sure you remove Kodi first though!

for the more adventurous that feel safe using SSH you can always SSH in and type

apt-get remove org.xbmc.kodi-atv2 -y --force-yes
apt-get install org.xbmc.xbmc-atv2 -y --force-yes

What version of XBMC or Kodi is the MOST STABLE to use? I don't really need newer features like HD-Audio (don't have a receiver that could use them anyway). Stability is far more important.

Here you can find a lot of versions
http://ftp.heanet.ie/mirrors/xbmc/apt/ios/deb/...

  October 30, 2015 - 3:37am
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0
  Greek wrote:
  TomTomTuning wrote:
  Greek wrote:

Hi Guys,
i am new here and happy to find such a good community.

i have the same issue like many ppl here,ATV 6.2.1 and OS X 10.11 seas0npass 0.9.7 and it won't even detect my atv .
I even tried to downgrade it to 5.3 with seas0npass but nothing worked.

Have you tried a different USB cord? I've had issues with some, and changing the cord solved my connection problem.

Yes already tried 3 different cords...

managed to connect it,but now error " Process failed with reason.Filesystem patches failed."

10 times in a row now always the same error...

  October 30, 2015 - 3:50am
esowejosiah's picture
Offline
Joined: May 2015
Posts: 2
Kudos: 0

I first installed SP on my Apple TV in August but restored my Apple TV cause it was glitchy. Now I am trying to install SP and having issue. I keep getting "Process failed with reason: Filesystem patches failed!!" warning. I have tried every advice on this forum and none have helped. I am running the latest of every software updates on all my hardware. I need to have this issue fixed.

  October 30, 2015 - 7:08am
bid's picture
bid
Offline
Joined: Dec 2014
Posts: 10
Kudos: 0

After returning to 5.3.1 did not find the rest of the programs!
How can I bring it back or downloaded, for example, kodi ..xbmc program
http://www3.0zz0.com/2015/10/30/15/371637454.jpg

After returning to 5.3.1 did not find the rest of the programs!
How can I bring it back or downloaded, for example, kodi ..xbmc program

  October 30, 2015 - 7:09am
bid's picture
bid
Offline
Joined: Dec 2014
Posts: 10
Kudos: 0
  bid wrote:

After returning to 5.3.1 did not find the rest of the programs!
How can I bring it back or downloaded, for example, kodi ..xbmc program
http://www3.0zz0.com/2015/10/30/15/371637454.jpg

  October 30, 2015 - 7:21am
bid's picture
bid
Offline
Joined: Dec 2014
Posts: 10
Kudos: 0
  bid wrote:
  bid wrote:

After returning to 5.3.1 did not find the rest of the programs!
How can I bring it back or downloaded, for example, kodi ..xbmc program
http://www3.0zz0.com/2015/10/30/15/371637454.jpg

The rest of the programs were installed by aTV Flash (black)

Thank ..

  October 30, 2015 - 7:31am
bms270's picture
Offline
Joined: Oct 2015
Posts: 10
Kudos: 0
  esowejosiah wrote:

I first installed SP on my Apple TV in August but restored my Apple TV cause it was glitchy. Now I am trying to install SP and having issue. I keep getting "Process failed with reason: Filesystem patches failed!!" warning. I have tried every advice on this forum and none have helped. I am running the latest of every software updates on all my hardware. I need to have this issue fixed.

You should follow the instructions exactly and it should work.

  1. You need to be on 5.3 Jailbroken.
  2. You need to download the latest beta release of SP. Like provided by James in the first post.
  3. RIGHT CLICK ON THE "CREATE IPSW" AND CHOOSE 6.2.1.
  4. Connect your ATV as usual but when it prompts you to put it in DFU mode, connect the power cable if you have hard time putting the device in DFU mode. Some USB ports do not push enough power.
  5. Once all completed, you should NOT disconnect the USB. connect the ATV to Power, choose Boot Tethered, then once boot completed, switch the USB with your HDML. and should be all set.
  October 30, 2015 - 7:33am
bms270's picture
Offline
Joined: Oct 2015
Posts: 10
Kudos: 0
  esowejosiah wrote:

I first installed SP on my Apple TV in August but restored my Apple TV cause it was glitchy. Now I am trying to install SP and having issue. I keep getting "Process failed with reason: Filesystem patches failed!!" warning. I have tried every advice on this forum and none have helped. I am running the latest of every software updates on all my hardware. I need to have this issue fixed.

You are getting this error because you are trying to install 5.3 with latest version of SP.

  October 30, 2015 - 7:36am
MagnusVonMagnum's picture
Offline
Joined: Oct 2015
Posts: 13
Kudos: 0
  bms270 wrote:
  esowejosiah wrote:

I first installed SP on my Apple TV in August but restored my Apple TV cause it was glitchy. Now I am trying to install SP and having issue. I keep getting "Process failed with reason: Filesystem patches failed!!" warning. I have tried every advice on this forum and none have helped. I am running the latest of every software updates on all my hardware. I need to have this issue fixed.

You are getting this error because you are trying to install 5.3 with latest version of SP.

I'm getting a little tired of the factually WRONG information showing up on here. He's getting the error because the new Beta doesn't work with 10.11.1 at all. It's buggered for that version (tried it on two different 10.11.1 machines and they both gave the same errors everyone is seeing here. Downgrade to a prior OS X and it works fine. And you don't need to bring the AppleTV down to 5.3 first. SeasonPass does all of that for you in one fell swoop.

  October 30, 2015 - 8:58am
Greek's picture
Offline
Joined: Oct 2015
Posts: 12
Kudos: 0

Managed to restore from 6.2.1 to 5.3.

Uses SP and again the same message,Process failed with reason.Filesystem patches failed."
Used Windows too and there the message is Seas0nPass is unable to establish a connection with Cydia/iFaith servers.Please check your internet connection and firewall settings." WHAT SHOULD I do?